CSRF нападение в WordPress WP CleanFix

Опасность: Низкая
Наличие исправления: Да
Количество уязвимостей: 1
CVSSv2 рейтинг: (AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID: CVE-2013-2108
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WordPress WP CleanFix Plugin 2.x

Уязвимые версии: WordPress WP CleanFix 2.4.4, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF нападение и выполнить произвольный PHP-код.

URL производителя: http://wordpress.org/plugins/wp-cleanfix/

Решение: Установите последнюю версию 3.0.2 с сайта производителя.

Ссылки:
http://wordpress.org/support/topic/plugin-wp-cleanfix-remote-code-execution-warning



Кто Онлайн

Сейчас 8 гостей и ни одного зарегистрированного пользователя на сайте